prelude-ls vulnerabilities

prelude.ls is a functionally oriented utility library. It is powerful and flexible. Almost all of its functions are curried. It is written in, and is the recommended base library for, LiveScript.

Latest version

1.2.1

First published

9 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
prelude-ls 1.2.1 Latest 02 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.2.0 02 Apr, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.1.2 15 May, 2015 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.1.1 09 Apr, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.1.0 28 Mar, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.0.3 26 Jul, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.0.2 26 Jul, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.0.1 12 Jul, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 1.0.0 12 May, 2013 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 0.6.0 30 Jul, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 0.5.0 25 Jun, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 0.4.0 18 Jun, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 0.3.0 13 Jun, 2012 MIT
  • 0 H
  • 0 M
  • 0 L
prelude-ls 0.2.0 29 May, 2012 MIT
  • 0 H
  • 0 M
  • 0 L